Index: code/branches/presentation2011/data/levels/dynamicMatch.oxw
===================================================================
--- code/branches/presentation2011/data/levels/dynamicMatch.oxw	(revision 8977)
+++ code/branches/presentation2011/data/levels/dynamicMatch.oxw	(revision 8980)
@@ -38,4 +38,5 @@
 
 <!-- -----------12-Spawnpoints around the planet------------- -->
+<!-- inner Spawnpoints -->
 <TeamSpawnPoint team=0 position="1000,0,0" lookat="0,0,0" spawnclass=SpaceShip pawndesign=spaceshipassff/>
 <TeamSpawnPoint team=0 position="-1000,0,0" lookat="0,0,0" spawnclass=SpaceShip pawndesign=spaceshipassff/>
Index: code/branches/presentation2011/data/levels/fightInOurBack.oxw
===================================================================
--- code/branches/presentation2011/data/levels/fightInOurBack.oxw	(revision 8977)
+++ code/branches/presentation2011/data/levels/fightInOurBack.oxw	(revision 8980)
@@ -110,5 +110,5 @@
   name="Fight in our back"
   description="Our fleet is far ahead of us. We need to get rid of all the enemies in its back, because we do not want our enemies to attack from everywhere. So let us clear this Sector!"
-  gametype=TeamDeathmatch
+  gametype=Mission
 >
   <templates>
@@ -214,5 +214,5 @@
 <?lua for i=0,0,1 do
 x=800
-health=2050
+health=1500
 ?>
     <!--Transporter 1-->
@@ -239,5 +239,5 @@
 
 <?lua for j=0,1,1 do
-health=1600
+health=1300
 x=800
 z=j*300
Index: code/branches/presentation2011/data/levels/includes/weaponSettingsSpacecruiser.oxi
===================================================================
--- code/branches/presentation2011/data/levels/includes/weaponSettingsSpacecruiser.oxi	(revision 8977)
+++ code/branches/presentation2011/data/levels/includes/weaponSettingsSpacecruiser.oxi	(revision 8980)
@@ -1,11 +1,10 @@
     <weaponslots>
-      <WeaponSlot position="-20,-15,-108" />
-      <WeaponSlot position=" 20,-15,-108" />
-      <WeaponSlot position="  0, -7,-110" />
-      <WeaponSlot position="-14,-31,-184" />
-      <WeaponSlot position=" 14,-31,-184" />
-      <WeaponSlot position="-34,-30,-169" />
-      <WeaponSlot position=" 34,-30,-169" />
-
+      <WeaponSlot position="-20,10,2" />
+      <WeaponSlot position=" 20,10,2" />
+      <WeaponSlot position="  0,18,0" />
+      <WeaponSlot position="-14,-6,-74" />
+      <WeaponSlot position=" 14,-6,-74" />
+      <WeaponSlot position="-34,-5,-59" />
+      <WeaponSlot position=" 34,-5,-59" />
     </weaponslots>
     <weaponsets>
Index: code/branches/presentation2011/data/levels/lastManStanding.oxw
===================================================================
--- code/branches/presentation2011/data/levels/lastManStanding.oxw	(revision 8977)
+++ code/branches/presentation2011/data/levels/lastManStanding.oxw	(revision 8980)
@@ -50,5 +50,5 @@
                     <Model position="0,0,0" scale=140 mesh="asteroid_UV.mesh" shadow=true />
                     <Model position="-160,40,28.4" scale=1 mesh="sphere.mesh" /><!--EasterEgg indicator-->
-                    <PickupSpawner position="-160,40,17" triggerDistance="20" respawnTime="5" maxSpawnedItems="15"><!--EasterEgg-->
+                    <PickupSpawner position="-160,40,17" triggerDistance="20" respawnTime="5" maxSpawnedItems="15"><!--EasterEgg : invisible pickup is hidden inside the asteroid -->
                         <pickup>
                             <InvisiblePickup template=hugeinvisiblepickup />
Index: code/branches/presentation2011/data/levels/lastTeamStanding.oxw
===================================================================
--- code/branches/presentation2011/data/levels/lastTeamStanding.oxw	(revision 8977)
+++ code/branches/presentation2011/data/levels/lastTeamStanding.oxw	(revision 8980)
@@ -16,5 +16,7 @@
 
 <Level
- gametype = "LastTeamStanding"
+ name         = "Last Team Standing"
+ description  = "testmap for gametype last team standing"
+ gametype     =  "TeamGametype"
 >
   <templates>
Index: code/branches/presentation2011/data/levels/lastTeamStandingII.oxw
===================================================================
--- code/branches/presentation2011/data/levels/lastTeamStandingII.oxw	(revision 8977)
+++ code/branches/presentation2011/data/levels/lastTeamStandingII.oxw	(revision 8980)
@@ -95,4 +95,5 @@
    </StaticEntity>
 <!-- END of CUBE-->
+
 <!-------------- Centered Thin Gate -------------->
 
@@ -412,5 +413,5 @@
     <TeamSpawnPoint team=3 position="845,350,835" direction="0,0,-1" spawnclass=SpaceShip pawndesign=spaceshipassff />
     <TeamSpawnPoint team=3 position="845,-300,835" direction="-1,0,0" spawnclass=SpaceShip pawndesign=spaceshipassff />
-<Bot />
+<Bot /><!-- at least one bot is needed to stat the game properly. Else the game finishes. This could be avoided, if the menue allows a preselection of the number of players. --> 
 
   </Scene>
